Document: gap-doc-ref
Title: GAP reference manual
Author: The GAP Group
Abstract: This manual contains the official definitions of GAP functions. It
 should give all information to someone who wants to use GAP as it is. It is not
 intended to be read cover-to-cover.
Section: Science/Mathematics

Format: pdf
Files: /usr/share/doc/gap-doc/doc/ref/manual.pdf
